body {
	background-color: #96C7DF;
}
body,form,td,input,option,select,textarea,p,ol {
	margin: 0,0,0,0;
	font-family: Arial;
	font-size: 10pt;
	overflow-y: hidden;
}
A: link {
	COLOR: #000000;
}
A: visited {
	COLOR: #000000;
}
A: hover {
	COLOR: #FFFFFF;
}
A {
	text-decoration: none;
	COLOR: #000000;
}
A#closeBut: link {
	COLOR: #FFFFFF;
}
A#closeBut: visited {
	COLOR: #FFFFFF;
}
A#closeBut: hover {
	COLOR: #FC0303;
}
A#closeBut {
	text-decoration: none;
	COLOR: #FFFFFF;
}
.exheading {
	font-weight: bold;
	cursor: pointer;
	color: white;
	font-size: 13px;
	background-color: #5da6dd;
	text-align: center;
}
.str {
	text-align: center;
	background-color: #a3ccde;
}
div#mbDIV {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height : 100%;
	background-color: #CCCCCC;
	z-index: 10;
	filter: alpha(opacity = 60);
	opacity: 0.8;
	height: 100%;
}
div#boxDIV {
	position: absolute;
	top: 120px;
	width: 350px;
	height: 180px;
	background-color: #D9ECF4;
	border: 1px solid #5da6dd;
	z-index: 20;
}
div#boxTopDIV {
	width: 100%;
	height: 20px;
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
}
#context {
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
	float: left;
}
#closeDiv {
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
	float: right;
}
